{
  "question_bank": [
    {
      "QuestionId": 35,
      "Name": "不足为奇",
      "Answer": "不足为怪、不足为虑、不足为凭、不足为训、不以为奇、不足为据",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 35,
      "Name": "不以为然",
      "Answer": "不以为耻、不以为意、不以为怪、不以为奇、不以为异、信以为然",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 35,
      "Name": "一无所长",
      "Answer": "一无所获、一无所成、一无所得、一无所好、一无所见、一无所求、一无所能、一无所取、一无所有、一无所知、别无所长",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 35,
      "Name": "舍己为人",
      "Answer": "舍己为公、舍己成人、舍己从人、舍己救人、舍己耘人",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 35,
      "Name": "百无一是",
      "Answer": "百无一失、百无一用、百无一漏、百无一能、百无一误",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    }
  ]
}
